rdkit.ML package
================

Subpackages
-----------

.. toctree::

    rdkit.ML.Cluster
    rdkit.ML.Composite
    rdkit.ML.Data
    rdkit.ML.DecTree
    rdkit.ML.Descriptors
    rdkit.ML.InfoTheory
    rdkit.ML.KNN
    rdkit.ML.MLUtils
    rdkit.ML.ModelPackage
    rdkit.ML.NaiveBayes
    rdkit.ML.Neural
    rdkit.ML.SLT
    rdkit.ML.Scoring

Submodules
----------

.. toctree::

   rdkit.ML.AnalyzeComposite
   rdkit.ML.BuildComposite
   rdkit.ML.CompositeRun
   rdkit.ML.EnrichPlot
   rdkit.ML.GrowComposite
   rdkit.ML.MatOps
   rdkit.ML.ScreenComposite
   rdkit.ML.files

Module contents
---------------

.. automodule:: rdkit.ML
    :members:
    :undoc-members:
    :show-inheritance:
